<?xml version="1.0" encoding="UTF-8"?><song><key>Db</key>
<author>Vitaly Gudcov, Özgür Tunç</author>
<title>Tapınmamız Sanadır</title>
<lyrics>[V1]
.Am                 G
 Son damla yere düşmeden
.F               Am
 Geleceksin biliyorum
.Am                     G
 Yüreğim hasretle beklerken
.F                    Am
 Yüzünü görmeyi özlüyorum

[C1]
.  Am               G
   Sanadır Rab sanadır
.                  F
   Tapınmamız Sanadır
.                   Am
   Yücelik olsun adına

[V2]
.Am                 G
 Son damla yere düşmeden
.F                 Am
 Geleceksin umutluyum
.Am                    G
 Yüreğim gelişini beklerken
.F                     Am
 Seni göreceğim biliyorum</lyrics>
<capo>1</capo>
</song>